/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.sr-only{display:none;visibility:hidden;}
/*breadcrumbs*/
@media screen and (min-width: 1000px) {	
#breadcrumbs{position:absolute;bottom:0;right:0;color:#ffffff;}
#breadcrumbs a{color:#ffffff;}
}
@media screen and (max-width: 1000px) {
#breadcrumbs{position:absolute;top:3em;right:0;color:#000000;}
#breadcrumbs a{color:#000000;}
}

#breadcrumbs .breadcrumb_last{color:#f4e826;}
/*hide/show phone on device*/
/*desktop*/
@media screen and (min-width: 1025px) { 
	.hideDesk{display:none;visibility:hidden;float:left;}
	.callNow{font-size:2em;left:10px;text-align:left;direction:rtl;color:#ffffff;line-height:1.5;}
	.callNow a{color:#ffffff;float:left;}
}/*mobile*/
@media screen and (max-width: 1024px) {
	.hideMob{display:none;visibility:hidden;}
	.callNow{font-size:2em;color:#ffffff;text-align:center;left:20px;}
	.fusion-logo{margin-right:25px !important;}
	.callNow a{color:#ffffff;}
}
/*menu*/
.fusion-menu  .fusion-megamenu .fusion-megamenu-title a{color:#000000;}
.fusion-menu{margin-top:5px;}
.fusion-menu li{padding-top:0 !important;padding-bottom:0 !important;}
.search-field input{color:#ffffff !important;}

.fusion-megamenu-wrapper .row .fusion-megamenu-holder .fusion-megamenu{border:none !important;}
.fusion-megamenu-wrapper .row .fusion-megamenu-holder .fusion-megamenu a{font-weight:normal;}
.fusion-megamenu-wrapper .row .fusion-megamenu-holder .fusion-megamenu li{border:none !important;}
.fusion-megamenu-wrapper .row .fusion-megamenu-holder .fusion-megamenu li .fusion-megamenu-title{padding-bottom:0;}

.fusion-megamenu li ul.sub-menu li{line-height:1 !important;margin-bottom:0px !important;}
.fusion-megamenu li ul.sub-menu li a{line-height:1.1 !important;margin-bottom:0px !important;}
.fusion-megamenu .fusion-megamenu-title{line-height:1.1;letter-spacing:0;margin-bottom:5px !important;margin-top:10px;}
.fusion-megamenu .fusion-megamenu-title:hover a{color:#f4e826 !important;}

.sub-menu li{border:none !important;}
.sub-menu li a{border:none !important;font-weight:normal !important;}
.sub-menu li:hover a{color:#f4e826 !important;}
.sub-menu li.current-menu-item a{color:#f4e826 !important;}

.ourShop a{color:#ee0c37 !important;font-weight:bold !important;}

/*home*/
.ourStory{line-height:1;font-size:5em;}
.homeWeAre{line-height:1;font-size:1.7em;}
.homeTitle{margin-bottom:10px !important;line-height:1 !important;}
.homeTitle h2{color:#4e91b2 !important;font-size:6em !important;font-weight:bold !important;}
.homeWhiteText{color:#ffffff;text-align:center;}
#homePro p{word-spacing:1em;font-size:1.7em;line-height:1;}
/*מקצוענות*/
#homeLoy p{word-spacing:0.1em;font-size:1.7em;line-height:1;}
/*אמינות*/
#homeSer p{word-spacing:0em;font-size:1.7em;line-height:1;}
/*home*/
.image-caption-box:hover .caption {background-color:rgba(161,161,161,0.4) !important;}
/*Product Catalog*/
.home .fusion-title h2{margin-right:15px !important;}
/*search by car*/
.searchandfilter h4{color:#ffffff !important;}
.searchandfilter select{color:#ffffff !important;}
.searchandfilter input[type="submit"]{background-color:#000000;color:#ffffff;width:150px;height:30px;border:0;}

/*shortcode menu search by car*/
.menu-vehicles-container select{background-color:#ffffff;color:#000000;}
#VehiclesList{background-color:#ffffff;color:#000000;}

/*page*/
@media screen and (min-width: 1025px) { 
#sidebar{margin-top:30px;}
}

#sidebar ul li{border-bottom:solid 1px #808083 !important;}
.product-categories li:last-child{border:none !important;}
.page .widget_sp_image{margin-bottom:10px;}

#sidebar ul.menu li.current-page-ancestor a{color:#ee0c37;}
#sidebar ul.menu li.current-page-ancestor a:before{color:#ee0c37;}

/*news*/
.newsPage h3{color:#282525 !important;text-align:center;background-color:#a9a9a9 !important;padding:15px !important;font-size:18px !important;font-weight:bold !important;}
.newsPage h3:after{content:'>';}
.newsPage p{color:#282525;}
.newsPage del{
color:#e30f2d !important;282525
text-decoration: none;    /*we're replacing the default line-through*/
position: relative;
display: inline-block;  /* keeps it from wrapping across multiple lines */	
}
.newsPage del:after {
    content:"";    /* required property */
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 2px solid red;
    height: 45%;    /* adjust as necessary, depending on line thickness */
    /* or use calc() if you don't need to support IE8: */
    height: calc(50% - 1px); /* 1px = half the line thickness */
    width: 100%;
    transform: rotateZ(-4deg);
}
.newsPage a{color:#085b9b;}

/*shop*/
.goToTheShopBtn{
display:block !important;
height: 100px !important;
width: 100px !important;
border-radius: 50% !important;
background: #ee0c37 !important; /* For browsers that do not support gradients */
color:#ffffff !important;
text-align:center !important;
vertical-align:middle !important;
padding-top:1em !important;
padding-right:1em !important;
font-size:1.2em !important;
box-shadow: 5px 5px 5px #888888 !important;
}
.goToTheShopBtn .fusion-button-text{color:#ffffff !important;padding-top:20px;}

.woocommerce-page .widget_sp_image{margin-bottom:10px;}
/*products*/
.product-categories li{border-bottom:solid 1px #808083 !important;}
.product-categories li:last-child{border:none !important;}
.product_category_title{color:#4e91b2 !important;font-size:2.5em !important;font-weight:normal !important;margin-top:10px;}
.products  .product .product-details .product-details-container .product-title{line-height:1.2;}
.products  .product{background-color:transparent !important;border:0 !important;width:300px;}
.products  .product a h3{color:#282525;text-align:center;background-color:#a9a9a9 !important;padding:15px;line-height:1.2;}
.products  .product a h3:after{content:'>';}
.products  .product a h3 mark.count{display:none;visibility:hidden;}
.buttons_added input{border:solid 1px #ebeaea !important;}
.summary-container{margin-top:20px !important;}
.product_title{color:#4e91b2 !important;font-size:2em !important;font-weight:normal;}
.current-cat a{color:#ee0c37 !important;}
.current a:before{color:#ee0c37 !important;}
.current-product_cat-ancestor a{color:#ee0c37 !important;}
.current-product-ancestor a{color:#ee0c37 !important;}
.single #sidebar{margin-top:10px;}
.single .images{margin-top:10px;}
.single .summary-container .product_title {margin-top:-10px !important;}
.salesFreeShipping{color:#ffffff;background-color:#4e91b2;border:solid 1px #4e91b2;border-radius:35px;padding:10px;font-size:1.2em;}

/*select variations*/
.variations .value select{background-color:#ffffff !important;color:#000000 !important;}
/*add to cart*/

@media screen and (min-width: 1000px) {	
.single_add_to_cart_button{width:50% !important;}
}

/*checkout*/

.shipping-coupon{display:none;visibility:hidden;}
.fusion-update-cart{display:none;visibility:hidden;}
.woocommerce-shipping-destination{display:none;visibility:hidden;}
.payment_box{display:none;visibility:hidden;}

.cart{border:none;}
.cart tr{border-bottom:solid 1px #e0e0e0 !important;}
.cart tr td{border:none;}
.shop_table{border-bottom:solid 1px #e0e0e0 !important;}
.shop_table tr td{text-align:right;vertical-align:middle;padding:10px;}

@media screen and (min-width: 1000px) {	
.checkout-button{width:50% !important;float:right;}
.continue-checkout{width:50% !important;float:right;}
}


/*sticky popup*/
@media screen and (min-width: 1000px) {	
.popup-header{width:115px;background-color:transparent !important;border:none !important;}
}
@media screen and (max-width: 1000px) {	
.popup-header{width:10px;background-color:transparent !important;border:none !important;}
}
.langingTitle{padding-top:10px;line-height:1;}
.popup-image{width:115px !important;}
.popup-image img{max-width:61px !important;max-height:44px !important;margin-right:35px !important;}
.landingProduct{margin-top:5px;margin-bottom:5px;color:#52514c;font-weight:bold;}
.landingProduct .pb-widget-inner{border:solid 2px #ffbe1a;margin:2px 0px 3px 0px;padding-top:7px;height:420px;}
.yellowSqr{width:150px;height:13px;background-color:#ffbe1a;margin:-7px auto 0 auto;}/*was background-color:#e5c406*/
.popup-content{height:420px;}
.noshow{display:none;}

/*find location*/
@media screen and (min-width: 1000px) {	
#wpsl-search-wrap .wpsl-search-btn-wrap{float:right;}
#wpsl-search-wrap .wpsl-select-wrap{float:right;}
#wpsl-search-wrap .wpsl-results{float:right;}
#wpsl-search-wrap .wpsl-select-wrap{float:right;}
#wpsl-search-wrap .wpsl-input{float:right;}
#wpsl-search-wrap .wpsl-input input{float:left;}
#wpsl-search-wrap .wpsl-input label{float:right;}
#wpsl-results label{margin-left:10px !important;}
}
@media screen and (max-width: 1000px) {	
#wpsl-search-wrap .wpsl-search-btn-wrap{float:left;}
#wpsl-search-wrap .wpsl-select-wrap{float:left;}
#wpsl-search-wrap .wpsl-results{float:left;}
#wpsl-search-wrap .wpsl-select-wrap{float:left;}
#wpsl-search-wrap .wpsl-input{float:left;}
#wpsl-search-wrap .wpsl-input input{float:right;}
#wpsl-search-wrap .wpsl-input label{float:left;}
}



/*שירות*/
/*pages*/#main .post-content{margin-top:20px;}
/*catalog*/
.productCatalog{border-right:solid 1px #4e91b2;}
.productCatalog .widget_nav_menu{margin-bottom:0;}
.productCatalog ul.menu{list-style-type:none;}
.productCatalog ul.menu li{border:none;margin-top:1px !important;margin-bottom:1px !important;padding-top:1px !important;padding-bottom:1px !important;}
.productCatalog ul.menu li a{border:none;margin-top:1px !important;margin-bottom:1px !important;padding-top:1px !important;padding-bottom:1px !important;}
.productCatalog ul.menu li a:before{content:"\00a0" !important;}
.catHover:hover{border:solid 2px #4e91b2;}

table{border:solid 1px #000000;border-collapse: separate;border-spacing: 5px;}
table tr td{border:solid 1px #000000;padding: 5px;text-align:right;vertical-align:top;}

/*foofer*/
@media screen and (min-width: 1000px) {	
.foot_fl{float:left;}
.foot_fr{float:right;}
}
/*title*/
.fusion-footer{line-height:1;font-size:2em;text-align:center;color:#f8f9fa;}
.widget_black_studio_tinymce{margin-top:10px !important;margin-bottom:10px !important;padding-top:10px !important;padding-bottom:10px !important;line-height:1.2 !important;}
.widget_black_studio_tinymce p{margin-top:0 !important;margin-bottom:0 !important;padding-top:0 !important;padding-bottom:0 !important;line-height:1.2 !important;}

/*form*/
.footerFormMessage{font-size:0.5em !important;text-align:right;}
.footerFormMessage div{margin-bottom:10px;}
.footerFormMessage input[type="text"]{height:35px;width:95% !important;}
.footerFormMessage input[type="email"]{height:35px;width:95% !important;}
.footerFormMessage textarea{width:100%;}
.footerFormMessage input[type="submit"]{height:35px !important;width:95% !important;padding:0 !important;background-color:#4e91b2 !important;color:#f8f9fa;}

/*contact details*/#black-studio-tinymce-8{font-size:0.5em;}

/*newletter*/
.newletterReg{font-size:0.5em !important;text-align:right;}
.newletterReg p{margin-top:10px;margin-bottom:10px;padding-top:10px;padding-bottom:10px !important;}
.newletterReg input[type="text"]{height:35px;}
.newletterReg input[type="email"]{height:35px;}
.newletterReg input[type="submit"]{height:35px !important;padding:0 !important;background-color:#4e91b2 !important;color:#f8f9fa;}
.lblwantNews{font-size:0.6em;}

/*side form*/
.sideForm{}
.sideForm div{margin-top:5px;margin-bottom:5px;padding-top:5px;padding-bottom:5px !important;}
.sideForm input[type="text"]{height:25px;}
.sideForm input[type="email"]{height:25px;}
.sideForm input[type="submit"]{height:25px !important;padding:0 !important;background-color:#4e91b2 !important;color:#f8f9fa;}